grpcio==1.38.0
grpcio-tools==1.38.0
grpc-interceptor
multithreading
protobuf==3.16.0
openai
python-dotenv
Bootstrap-Flask==1.5.2
Flask==1.1.2
Flask-SQLAlchemy==2.5.1
Flask-WTF==0.14.3
google==3.0.0
googleapis-common-protos==1.53.0
Jinja2==2.11.3
pandas==1.1.5
PyYAML==5.4.1
requests==2.25.1
scikit-learn==0.24.2
sklearn==0.0
SQLAlchemy==1.4.7
threadpoolctl==2.2.0
urllib3==1.26.5
Werkzeug==1.0.1
WTForms==2.3.3
MarkupSafe==1.1.1
ItsDangerous==1.1.0
Flask-Bootstrap==3.3.7.1
